header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Inazuma Eleven
  repository: kara.moe
  conditions:
    tagPresence:
      - 8736c98c-8f96-4e0e-96a9-1d6eb10be540
      - 552f85a2-d080-4c49-87d7-a149611d9156
      - 4296da6d-c736-4679-bc6c-6d73994feca0
      - 80a36279-ee4b-4a6e-aa61-4531ccd544d0
      - 4eeef335-8afa-4639-8277-6ad8b19a0b3f
  actions:
    addTag:
      - tid: 20425b43-f361-424d-84d0-dc903b578c55
        type: 18
